英特尔硬件惊现高危漏洞,卡巴斯基完全兼容安全更新

2018 年01 月4日

英特尔芯片中发现两个高危漏洞:Meltdown和Spectra。攻击者可通过这两个漏洞来访问核心内存,从而窃取应用程序中的敏感信息。Meltdown可以有效地打破用户应用程序与操作系统敏感部分之间的屏障。Spectra位于AMD和ARM芯片中,可以通过骗过其他有漏洞的应用程序来访问系统内存的内容。

安装在设备上的应用程序通常以”用户模式”运行,与操作系统更敏感的部分相隔离。如果应用程序需要访问敏感区域(如底层磁盘、网络或处理单元),则需要请求使用”保护模式”的权限。借助Meltdown漏洞,攻击者可以访问保护模式和核心内存,而无需任何权限,从而打破了这一屏障 – 攻击者能利用此漏洞从运行应用程序的内存中窃取数据,例如密码管理器、浏览器、电子邮件以及照片和文档中的数据。

实际上,这意味着可以使用Meltdown来读取任意内存,这可能包括密码、加密密钥、登录信息、信用卡信息等等。而利用Spectre,则可以读取(有漏洞)应用程序的内存。例如,如果在访问某个网站,该网站上的JavaScript代码就可以读取存储在浏览器内存中的登录名和密码。

Meltdown和Spectre均属于硬件错误,所以修补起来十分棘手。目前,已经针对Linux、Windows和MacOS发行了针对Meltdown的补丁,但对于Spectre,目前仍在努力探索如何加强应用程序以解决此漏洞。您可以在这里了解更多信息。

同往常一样,务必尽快安装最新的安全更新,这一点非常重要,因为攻击者很快就会利用这些漏洞 – 代码样本目前已经发布。

卡巴斯基实验室产品与微软Windows安全更新的兼容性

操作系统供应商紧急修补Meltdown漏洞,他们于1月3日发布了安全更新,但结果更新与很多安全解决方案并不兼容,导致安全解决方案的某些功能无法正常工作,或者导致操作系统僵死或重启。

好消息是,卡巴斯基实验室的企业级和消费者安全解决方案与最新的安全更新完全兼容。只有在系统被标记为准备就绪的情况下,微软才会推送更新。经过我们验证,准备就绪标志已包含在2017年12月28日发布的更新中。如果您的反病毒数据库已更新到最新状态,那么您的计算机已准备就绪接收修复Meltdown漏洞的Windows更新。我们强烈建议用户尽快安装这一更新。